/* line 18, ../sass/sprites.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 20, ../sass/sprites.scss */
.item-list .pager li.pager-previous a {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -38px -9080px;
  height: 10px;
  width: 5px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
/* line 23, ../sass/sprites.scss */
.item-list .pager li.pager-next a {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -38px -10396px;
  height: 10px;
  width: 5px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}

/* line 28, ../sass/sprites.scss */
.ui-dialog span.ui-icon {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -21px -2993px;
  height: 22px;
  width: 22px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}

/* line 32, ../sass/sprites.scss */
html.js fieldset.collapsible .fieldset-legend {
  padding-left: 0 !important;
  background: none !important;
}
/* line 35, ../sass/sprites.scss */
html.js fieldset.collapsible .fieldset-legend a {
  background: url('../images/icons-scbafb78cb2.png') -289px -3689px no-repeat;
  padding-left: 15px;
}

/* line 41, ../sass/sprites.scss */
html.js fieldset.collapsed .fieldset-legend {
  padding-left: 0;
  background: none;
}
/* line 44, ../sass/sprites.scss */
html.js fieldset.collapsed .fieldset-legend a {
  background: url('../images/icons-scbafb78cb2.png') -291px -3854px no-repeat;
  padding-left: 15px;
}

/* line 52, ../sass/sprites.scss */
.flag-link a.flag-action,
.flag-library a.flag-action {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -266px -158px;
  height: 29px;
  width: 34px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}
/* line 55, ../sass/sprites.scss */
.flag-link a.unflag-action,
.flag-library a.unflag-action {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -266px -79px;
  height: 29px;
  width: 34px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}

/* line 61, ../sass/sprites.scss */
a.expand.expanded,
a.drawer-open {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -30px -10070px;
  height: 13px;
  width: 13px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}

/* line 65, ../sass/sprites.scss */
a.expand,
a.drawer-closed {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -30px -9907px;
  height: 13px;
  width: 13px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}

/* line 70, ../sass/sprites.scss */
.load-more a,
.learn-more a {
  padding-right: 12px;
  background: url('../images/icons-scbafb78cb2.png') 100% -2284px no-repeat;
}
/* line 73, ../sass/sprites.scss */
.pane-bundle-accordion-list .load-more a, .pane-bundle-accordion-list
.learn-more a {
  background: url('../images/icons-scbafb78cb2.png') 100% -2208px no-repeat;
}

/* line 78, ../sass/sprites.scss */
.load-more a:hover,
.learn-more a:hover {
  background: url('../images/icons-scbafb78cb2.png') 100% -1986px no-repeat;
}
/* line 81, ../sass/sprites.scss */
.pane-bundle-accordion-list .load-more a:hover, .pane-bundle-accordion-list
.learn-more a:hover {
  background: url('../images/icons-scbafb78cb2.png') 100% -2208px no-repeat;
}

@media all and (max-width: 480px) {
  /* line 88, ../sass/sprites.scss */
  .pane-bundle-box-of-links .field-box-of-links-headline {
    background: url('../images/buttons-sa70cd1bb50.png') 95% -9562px no-repeat #e6ae36;
  }
  /* line 91, ../sass/sprites.scss */
  .pane-bundle-box-of-links .field-box-of-links-headline.expanded {
    background: url('../images/buttons-sa70cd1bb50.png') 95% -10219px no-repeat #e6ae36;
  }
}

/* line 98, ../sass/sprites.scss */
.pane-bundle-twothirds-resource-browser .group-header {
  background: url('../images/resource-browser-header-pointer-globalblue-mobile.png?1486151002') no-repeat bottom center;
}
@media all and (min-width: 481px) {
  /* line 98, ../sass/sprites.scss */
  .pane-bundle-twothirds-resource-browser .group-header {
    background: url('../images/resource-browser-header-pointer-globalblue.png?1486151003') no-repeat 96% center;
  }
}
/* line 104, ../sass/sprites.scss */
.pane-bundle-twothirds-resource-browser.resource-category-teach-english .group-header {
  background: url('../images/resource-browser-header-pointer-teachorange-mobile.png?1486151003') no-repeat bottom center;
}
@media all and (min-width: 481px) {
  /* line 104, ../sass/sprites.scss */
  .pane-bundle-twothirds-resource-browser.resource-category-teach-english .group-header {
    background: url('../images/resource-browser-header-pointer-teachorange.png?1486151004') no-repeat 96% center;
  }
}
/* line 110, ../sass/sprites.scss */
.pane-bundle-twothirds-resource-browser.resource-category-learn-english .group-header {
  background: url('../images/resource-browser-header-pointer-learnblue-mobile.png?1486151003') no-repeat bottom center;
}
@media all and (min-width: 481px) {
  /* line 110, ../sass/sprites.scss */
  .pane-bundle-twothirds-resource-browser.resource-category-learn-english .group-header {
    background: url('../images/resource-browser-header-pointer-learnblue.png?1486151003') no-repeat 96% center;
  }
}
/* line 116, ../sass/sprites.scss */
.pane-bundle-twothirds-resource-browser.resource-category-american-culture .group-header {
  background: url('../images/resource-browser-header-pointer-cultureblue-mobile.png?1486151002') no-repeat bottom center;
}
@media all and (min-width: 481px) {
  /* line 116, ../sass/sprites.scss */
  .pane-bundle-twothirds-resource-browser.resource-category-american-culture .group-header {
    background: url('../images/resource-browser-header-pointer-cultureblue.png?1486151002') no-repeat 96% center;
  }
}
/* line 122, ../sass/sprites.scss */
.pane-bundle-twothirds-resource-browser.resource-category-forum-journal .group-header {
  background: url('../images/resource-browser-header-pointer-globalgold-mobile.png?1486151003') no-repeat bottom center;
}
@media all and (min-width: 481px) {
  /* line 122, ../sass/sprites.scss */
  .pane-bundle-twothirds-resource-browser.resource-category-forum-journal .group-header {
    background: url('../images/resource-browser-header-pointer-globalgold.png?1486151003') no-repeat 96% center;
  }
}
/* line 129, ../sass/sprites.scss */
.pane-bundle-twothirds-resource-browser .ui-accordion .ui-accordion-header.ui-state-default {
  background: url('../images/buttons-sa70cd1bb50.png') 95% -9892px no-repeat;
}
/* line 132, ../sass/sprites.scss */
.pane-bundle-twothirds-resource-browser .ui-accordion .ui-accordion-header.ui-state-active {
  background: url('../images/buttons-sa70cd1bb50.png') 95% -10055px no-repeat;
}

/* line 139, ../sass/sprites.scss */
.pane-bundle-twothirds-eca-publication-carousel .pane-content span.previous {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -28px -6954px;
  height: 28px;
  width: 15px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
@media all and (min-width: 481px) {
  /* line 139, ../sass/sprites.scss */
  .pane-bundle-twothirds-eca-publication-carousel .pane-content span.previous {
    text-indent: -9999em;
    overflow: hidden;
    text-align: left;
    display: block;
    background-position: -24px -6261px;
    height: 34px;
    width: 19px;
    background-image: url('../images/buttons-sa70cd1bb50.png');
    background-repeat: no-repeat;
  }
}
/* line 145, ../sass/sprites.scss */
.pane-bundle-twothirds-eca-publication-carousel .pane-content span.previous.disabled {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -28px -8571px;
  height: 28px;
  width: 15px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
@media all and (min-width: 481px) {
  /* line 145, ../sass/sprites.scss */
  .pane-bundle-twothirds-eca-publication-carousel .pane-content span.previous.disabled {
    text-indent: -9999em;
    overflow: hidden;
    text-align: left;
    display: block;
    background-position: -24px -7669px;
    height: 34px;
    width: 19px;
    background-image: url('../images/buttons-sa70cd1bb50.png');
    background-repeat: no-repeat;
  }
}
/* line 151, ../sass/sprites.scss */
.pane-bundle-twothirds-eca-publication-carousel .pane-content span.next {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -28px -6776px;
  height: 28px;
  width: 15px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
@media all and (min-width: 481px) {
  /* line 151, ../sass/sprites.scss */
  .pane-bundle-twothirds-eca-publication-carousel .pane-content span.next {
    text-indent: -9999em;
    overflow: hidden;
    text-align: left;
    display: block;
    background-position: -24px -7301px;
    height: 34px;
    width: 19px;
    background-image: url('../images/buttons-sa70cd1bb50.png');
    background-repeat: no-repeat;
  }
}
/* line 157, ../sass/sprites.scss */
.pane-bundle-twothirds-eca-publication-carousel .pane-content span.next.disabled {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -28px -8021px;
  height: 28px;
  width: 15px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
@media all and (min-width: 481px) {
  /* line 157, ../sass/sprites.scss */
  .pane-bundle-twothirds-eca-publication-carousel .pane-content span.next.disabled {
    text-indent: -9999em;
    overflow: hidden;
    text-align: left;
    display: block;
    background-position: -24px -7485px;
    height: 34px;
    width: 19px;
    background-image: url('../images/buttons-sa70cd1bb50.png');
    background-repeat: no-repeat;
  }
}
/* line 163, ../sass/sprites.scss */
.pane-bundle-twothirds-eca-publication-carousel .pane-content .resource-link {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -3512px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
/* line 166, ../sass/sprites.scss */
.pane-bundle-twothirds-eca-publication-carousel .pane-content li.hover {
  background: url('../images/carousel-pointer.png?1486150994') no-repeat bottom center;
}

/* line 171, ../sass/sprites.scss */
.pane-bundle-twothirds-eca-publication-carousel.resource-category-teach-english .resource-link {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -4876px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}

/* line 174, ../sass/sprites.scss */
.pane-bundle-twothirds-eca-publication-carousel.resource-category-learn-english .resource-link {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -3682px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}

/* line 177, ../sass/sprites.scss */
.pane-bundle-twothirds-eca-publication-carousel.resource-category-american-culture .resource-link {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -4706px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}

/* line 180, ../sass/sprites.scss */
.pane-bundle-twothirds-eca-publication-carousel.resource-category-forum-journal .resource-link {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -2823px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}

/* line 186, ../sass/sprites.scss */
.block-eca-search-api form .form-submit {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -278px -2138px;
  height: 20px;
  width: 22px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
  background-color: #fff;
}

/* line 195, ../sass/sprites.scss */
.block-apachesolr-panels form .form-submit {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -278px -2436px;
  height: 21px;
  width: 22px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
  background-color: #0F1D38;
}

/* line 203, ../sass/sprites.scss */
#navigation h2.menu-title {
  background: url('../images/icons-scbafb78cb2.png') -206px -3334px no-repeat;
}
/* line 214, ../sass/sprites.scss */
#navigation .block-menu-block .block-content li a:link,
#navigation .block-menu-block .block-content li a:visited,
#navigation .block-menu-block .block-content li a:hover,
#navigation .block-menu-block .block-content li a:active,
#navigation .block-menu-block .block-content li a.active,
#navigation .block-menu-block .block-content li a.active-trail {
  background: url('../images/icons-scbafb78cb2.png') 33% -3390px no-repeat;
}
@media all and (min-width: 481px) {
  /* line 214, ../sass/sprites.scss */
  #navigation .block-menu-block .block-content li a:link,
  #navigation .block-menu-block .block-content li a:visited,
  #navigation .block-menu-block .block-content li a:hover,
  #navigation .block-menu-block .block-content li a:active,
  #navigation .block-menu-block .block-content li a.active,
  #navigation .block-menu-block .block-content li a.active-trail {
    background: none;
  }
}

/* line 227, ../sass/sprites.scss */
#header #block-menu-menu-secondary-menu li {
  background: url('../images/backgrounds-s9e8aa17726.png') -949px -2701px no-repeat;
}
/* line 230, ../sass/sprites.scss */
#header #block-menu-menu-secondary-menu li.first {
  background: none;
}
/* line 233, ../sass/sprites.scss */
#header #block-menu-menu-secondary-menu a.my-resource-list-link {
  background: url('../images/icons-scbafb78cb2.png') -270px -1013px no-repeat !important;
}
/* line 236, ../sass/sprites.scss */
#header #block-menu-menu-secondary-menu a.calendar-link {
  background: url('../images/icons-scbafb78cb2.png') -271px -1257px no-repeat !important;
}
/* line 240, ../sass/sprites.scss */
#header #block-menu-menu-secondary-menu li.last a {
  background: url('../images/icons-scbafb78cb2.png') -271px -1336px no-repeat !important;
}

/* line 249, ../sass/sprites.scss */
#navigation #block-menu-menu-secondary-menu .block-content a.my-resource-list-link {
  background: url('../images/icons-scbafb78cb2.png') -264px -1186px no-repeat !important;
}
/* line 252, ../sass/sprites.scss */
#navigation #block-menu-menu-secondary-menu .block-content a.calendar-link {
  background: url('../images/icons-scbafb78cb2.png') -264px -1844px no-repeat !important;
}
/* line 255, ../sass/sprites.scss */
#navigation #block-menu-menu-secondary-menu .block-content a.suggestions-link {
  background: url('../images/icons-scbafb78cb2.png') -264px -1915px no-repeat !important;
}

/* line 263, ../sass/sprites.scss */
#highlighted .block-menu-block span.toggle {
  background: url('../images/icons-scbafb78cb2.png') -226px -3908px no-repeat;
}
/* line 266, ../sass/sprites.scss */
#highlighted .block-menu-block span.toggle.expanded {
  background: url('../images/icons-scbafb78cb2.png') -226px -3742px no-repeat;
}

/* line 281, ../sass/sprites.scss */
#footer .block-menu .block-content li a:link,
#footer .block-menu .block-content li a:visited,
#footer .block-menu .block-content li a:hover,
#footer .block-menu .block-content li a:active,
#footer .block-menu .block-content li a.active,
#footer .block-menu .block-content li a.active-trail {
  background: url('../images/icons-scbafb78cb2.png') 30% -3390px no-repeat;
}
@media all and (min-width: 481px) {
  /* line 281, ../sass/sprites.scss */
  #footer .block-menu .block-content li a:link,
  #footer .block-menu .block-content li a:visited,
  #footer .block-menu .block-content li a:hover,
  #footer .block-menu .block-content li a:active,
  #footer .block-menu .block-content li a.active,
  #footer .block-menu .block-content li a.active-trail {
    background: none;
  }
}
/* line 291, ../sass/sprites.scss */
#footer #block-menu-menu-footer-social-links li.link-contact-us {
  background: url('../images/buttons-sa70cd1bb50.png') 1px -7132px no-repeat;
}
/* line 303, ../sass/sprites.scss */
#footer #block-menu-menu-footer-social-links li.link-contact-us a {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -5046px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  /* line 303, ../sass/sprites.scss */
  #footer #block-menu-menu-footer-social-links li.link-contact-us a {
    background: url('../images/buttons-x2/footer-social-email-x2.png?1486150993') no-repeat;
    background-size: 100%;
  }
}
/* line 317, ../sass/sprites.scss */
#footer #block-menu-menu-footer-social-links a.link-facebook {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -24px -5905px;
  height: 20px;
  width: 19px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  /* line 317, ../sass/sprites.scss */
  #footer #block-menu-menu-footer-social-links a.link-facebook {
    background: url('../images/buttons-x2/footer-social-facebook-x2.png?1486150993') no-repeat;
    background-size: 100%;
  }
}
/* line 330, ../sass/sprites.scss */
#footer #block-menu-menu-footer-social-links a.link-twitter-temporary- {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -5386px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
/* line 333, ../sass/sprites.scss */
#footer #block-menu-menu-footer-social-links a.link-youtube {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -4366px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  /* line 333, ../sass/sprites.scss */
  #footer #block-menu-menu-footer-social-links a.link-youtube {
    background: url('../images/buttons-x2/footer-social-youtube-x2.png?1486150993') no-repeat;
    background-size: 100%;
  }
}
/* line 346, ../sass/sprites.scss */
#footer #block-menu-menu-footer-social-links a.link-rss {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -4196px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  /* line 346, ../sass/sprites.scss */
  #footer #block-menu-menu-footer-social-links a.link-rss {
    background: url('../images/buttons-x2/footer-social-rss-x2.png?1486150993') no-repeat;
    background-size: 100%;
  }
}
/* line 360, ../sass/sprites.scss */
#footer #footer-site-info {
  background: url('../images/backgrounds-x2/footer-mobile-dos-logo-x4.png?1608318328') no-repeat;
  background-size: 39px;
}
@media all and (min-width: 481px) {
  /* line 360, ../sass/sprites.scss */
  #footer #footer-site-info {
    background: url('../images/backgrounds-s9e8aa17726.png') -886px -690px no-repeat;
  }
}
@media only screen and (min-width: 481px) {
  /* line 360, ../sass/sprites.scss */
  #footer #footer-site-info {
    background: url('../images/backgrounds-x2/footer-mobile-dos-logo-x4.png?1608318328') no-repeat;
    background-size: 64px;
  }
}

/* line 378, ../sass/sprites.scss */
.section-events h1.title {
  background: url('../images/icons-scbafb78cb2.png') -100px -916px no-repeat;
}
@media all and (min-width: 481px) {
  /* line 378, ../sass/sprites.scss */
  .section-events h1.title {
    background: url('../images/icons-scbafb78cb2.png') -83px -916px no-repeat;
  }
}
@media all and (min-width: 769px) {
  /* line 378, ../sass/sprites.scss */
  .section-events h1.title {
    background: url('../images/icons-scbafb78cb2.png') -71px -916px no-repeat;
  }
}
/* line 387, ../sass/sprites.scss */
.section-events .views-label-field-description.expanded {
  background: url('../images/buttons-sa70cd1bb50.png') -30px -10070px no-repeat;
}
/* line 390, ../sass/sprites.scss */
.section-events .views-label-field-description {
  background: url('../images/buttons-sa70cd1bb50.png') -30px -9907px no-repeat;
}
/* line 393, ../sass/sprites.scss */
.section-events .views-field-field-event-date-1 .date-display-single {
  background: url('../images/backgrounds-s9e8aa17726.png') -838px -1920px no-repeat;
}

/* line 400, ../sass/sprites.scss */
.pane-bundle-search-resources .browse a {
  background: url('../images/buttons-sa70cd1bb50.png') 100% -4706px no-repeat;
}
@media all and (min-width: 481px) {
  /* line 400, ../sass/sprites.scss */
  .pane-bundle-search-resources .browse a {
    background: url('../images/buttons-sa70cd1bb50.png') 100% -530px no-repeat;
  }
}
/* line 408, ../sass/sprites.scss */
#content .pane-bundle-search-resources form input.form-text, #content .pane-bundle-search-resources form input.form-text:focus {
  background: url('../images/icons-scbafb78cb2.png') -267px -1759px white no-repeat;
}

/* line 414, ../sass/sprites.scss */
.pane-bundle-twothirds-content-spotlight h2.pane-title {
  background: url('../images/buttons-sa70cd1bb50.png') 95% -9562px no-repeat #47759a;
}
/* line 416, ../sass/sprites.scss */
.pane-bundle-twothirds-content-spotlight h2.pane-title.expanded {
  background: url('../images/buttons-sa70cd1bb50.png') 95% -10219px no-repeat #47759a;
}
@media all and (min-width: 481px) {
  /* line 414, ../sass/sprites.scss */
  .pane-bundle-twothirds-content-spotlight h2.pane-title {
    background: url('../images/icons-scbafb78cb2.png') 100% -3081px no-repeat #47759a;
  }
}
/* line 423, ../sass/sprites.scss */
.pane-bundle-twothirds-content-spotlight .subject {
  background: url(../images/backgrounds/spotlight-header-bg-stripes.png) repeat;
}
/* line 426, ../sass/sprites.scss */
.pane-bundle-twothirds-content-spotlight a.facebook {
  background: url('../images/buttons-sa70cd1bb50.png') -5px -1062px no-repeat;
}
/* line 428, ../sass/sprites.scss */
.pane-bundle-twothirds-content-spotlight a.facebook:hover {
  background: url('../images/buttons-sa70cd1bb50.png') -6px -5726px no-repeat;
}

/* line 434, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo {
  background: url(../images/backgrounds/promotion-bottom-shadow-half.png) center bottom no-repeat;
}
/* line 436, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo .divider {
  background: url(../images/backgrounds/spotlight-header-bg-stripes.png) repeat;
}
/* line 440, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo .flex-control-nav a {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -292px -2960px;
  height: 8px;
  width: 8px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}

/* line 446, ../sass/sprites.scss */
.pane-bundle-full-resource-category-promo {
  background: url(../images/backgrounds/promotion-bottom-shadow-full.png) center bottom no-repeat;
}
/* line 449, ../sass/sprites.scss */
.pane-bundle-full-resource-category-promo .flex-control-nav a {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -292px -2960px;
  height: 8px;
  width: 8px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}
/* line 452, ../sass/sprites.scss */
.pane-bundle-full-resource-category-promo .flex-control-nav a:hover, .pane-bundle-full-resource-category-promo .flex-control-nav a.active {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -292px -3579px;
  height: 8px;
  width: 8px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}

/* line 461, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-american-culture .field-resource-category,
.pane-bundle-full-resource-category-promo.resource-category-american-culture .field-resource-category {
  background: url('../images/buttons-sa70cd1bb50.png') 100% 2px no-repeat;
}
@media all and (min-width: 481px) {
  /* line 461, ../sass/sprites.scss */
  .pane-bundle-half-resource-category-promo.resource-category-american-culture .field-resource-category,
  .pane-bundle-full-resource-category-promo.resource-category-american-culture .field-resource-category {
    background: url('../images/buttons-sa70cd1bb50.png') 100% -10551px no-repeat;
  }
}
@media all and (min-width: 481px) {
  /* line 467, ../sass/sprites.scss */
  .pane-bundle-half-resource-category-promo.resource-category-american-culture a:hover .field-resource-category,
  .pane-bundle-full-resource-category-promo.resource-category-american-culture a:hover .field-resource-category {
    background: url('../images/buttons-sa70cd1bb50.png') 100% -1590px no-repeat;
  }
}
/* line 475, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-american-culture .flex-control-nav a:hover, .pane-bundle-half-resource-category-promo.resource-category-american-culture .flex-control-nav a.active,
.pane-bundle-full-resource-category-promo.resource-category-american-culture .flex-control-nav a:hover,
.pane-bundle-full-resource-category-promo.resource-category-american-culture .flex-control-nav a.active {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -292px -3579px;
  height: 8px;
  width: 8px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}
/* line 480, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-american-culture .resource-link a,
.pane-bundle-full-resource-category-promo.resource-category-american-culture .resource-link a {
  background: url('../images/icons-scbafb78cb2.png') 100% -2284px no-repeat;
}

/* line 487, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-teach-english .field-resource-category,
.pane-bundle-full-resource-category-promo.resource-category-teach-english .field-resource-category {
  background: url('../images/buttons-sa70cd1bb50.png') 100% -4022px no-repeat;
}
@media all and (min-width: 481px) {
  /* line 487, ../sass/sprites.scss */
  .pane-bundle-half-resource-category-promo.resource-category-teach-english .field-resource-category,
  .pane-bundle-full-resource-category-promo.resource-category-teach-english .field-resource-category {
    background: url('../images/buttons-sa70cd1bb50.png') 100% -1413px no-repeat;
  }
}
@media all and (min-width: 481px) {
  /* line 493, ../sass/sprites.scss */
  .pane-bundle-half-resource-category-promo.resource-category-teach-english a:hover .field-resource-category,
  .pane-bundle-full-resource-category-promo.resource-category-teach-english a:hover .field-resource-category {
    background: url('../images/buttons-sa70cd1bb50.png') 100% -2287px no-repeat;
  }
}
/* line 501, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-teach-english .flex-control-nav a:hover, .pane-bundle-half-resource-category-promo.resource-category-teach-english .flex-control-nav a.active,
.pane-bundle-full-resource-category-promo.resource-category-teach-english .flex-control-nav a:hover,
.pane-bundle-full-resource-category-promo.resource-category-teach-english .flex-control-nav a.active {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -292px -3521px;
  height: 8px;
  width: 8px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}
/* line 506, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-teach-english .resource-link a,
.pane-bundle-full-resource-category-promo.resource-category-teach-english .resource-link a {
  background: url('../images/icons-scbafb78cb2.png') 100% -2208px no-repeat;
}

/* line 513, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-learn-english .field-resource-category,
.pane-bundle-full-resource-category-promo.resource-category-learn-english .field-resource-category {
  background: url('../images/buttons-sa70cd1bb50.png') 100% -3850px no-repeat;
}
@media all and (min-width: 481px) {
  /* line 513, ../sass/sprites.scss */
  .pane-bundle-half-resource-category-promo.resource-category-learn-english .field-resource-category,
  .pane-bundle-full-resource-category-promo.resource-category-learn-english .field-resource-category {
    background: url('../images/buttons-sa70cd1bb50.png') 100% -702px no-repeat;
  }
}
@media all and (min-width: 481px) {
  /* line 519, ../sass/sprites.scss */
  .pane-bundle-half-resource-category-promo.resource-category-learn-english a:hover .field-resource-category,
  .pane-bundle-full-resource-category-promo.resource-category-learn-english a:hover .field-resource-category {
    background: url('../images/buttons-sa70cd1bb50.png') 100% -1939px no-repeat;
  }
}
/* line 527, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-learn-english .flex-control-nav a:hover, .pane-bundle-half-resource-category-promo.resource-category-learn-english .flex-control-nav a.active,
.pane-bundle-full-resource-category-promo.resource-category-learn-english .flex-control-nav a:hover,
.pane-bundle-full-resource-category-promo.resource-category-learn-english .flex-control-nav a.active {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -292px -3463px;
  height: 8px;
  width: 8px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}
/* line 532, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-learn-english .resource-link a,
.pane-bundle-full-resource-category-promo.resource-category-learn-english .resource-link a {
  background: url('../images/icons-scbafb78cb2.png') 100% -2062px no-repeat;
}

/* line 539, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-forum-journal .field-resource-category,
.pane-bundle-full-resource-category-promo.resource-category-forum-journal .field-resource-category {
  background: url('../images/buttons-sa70cd1bb50.png') 100% -1770px no-repeat;
}
@media all and (min-width: 481px) {
  /* line 539, ../sass/sprites.scss */
  .pane-bundle-half-resource-category-promo.resource-category-forum-journal .field-resource-category,
  .pane-bundle-full-resource-category-promo.resource-category-forum-journal .field-resource-category {
    background: url('../images/buttons-sa70cd1bb50.png') 100% -1236px no-repeat;
  }
}
@media all and (min-width: 481px) {
  /* line 545, ../sass/sprites.scss */
  .pane-bundle-half-resource-category-promo.resource-category-forum-journal a:hover .field-resource-category,
  .pane-bundle-full-resource-category-promo.resource-category-forum-journal a:hover .field-resource-category {
    background: url('../images/buttons-sa70cd1bb50.png') 100% -2641px no-repeat;
  }
}
/* line 553, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-forum-journal .flex-control-nav a:hover, .pane-bundle-half-resource-category-promo.resource-category-forum-journal .flex-control-nav a.active,
.pane-bundle-full-resource-category-promo.resource-category-forum-journal .flex-control-nav a:hover,
.pane-bundle-full-resource-category-promo.resource-category-forum-journal .flex-control-nav a.active {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -292px -3637px;
  height: 8px;
  width: 8px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}
/* line 558, ../sass/sprites.scss */
.pane-bundle-half-resource-category-promo.resource-category-forum-journal .resource-link a,
.pane-bundle-full-resource-category-promo.resource-category-forum-journal .resource-link a {
  background: url('../images/icons-scbafb78cb2.png') 100% -2696px no-repeat;
}

/* line 564, ../sass/sprites.scss */
.resource-format-icons .resource-format-icon-hardcopy {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -290px -3282px;
  height: 12px;
  width: 10px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}
/* line 567, ../sass/sprites.scss */
.resource-format-icons .resource-format-icon-online {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -285px -1415px;
  height: 12px;
  width: 15px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}
/* line 570, ../sass/sprites.scss */
.resource-format-icons .resource-format-icon-download {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -292px -2772px;
  height: 12px;
  width: 8px;
  background-image: url('../images/icons-scbafb78cb2.png');
  background-repeat: no-repeat;
}

/* line 576, ../sass/sprites.scss */
.submit-classroom-idea a {
  background: url('../images/icons-scbafb78cb2.png') -244px -652px no-repeat;
}

/* line 581, ../sass/sprites.scss */
#eca-ae-pages-export-resources-form .form-title {
  background: url('../images/icons-scbafb78cb2.png') -280px -1548px no-repeat;
}
@media all and (min-width: 481px) {
  /* line 581, ../sass/sprites.scss */
  #eca-ae-pages-export-resources-form .form-title {
    background: none;
  }
}
@media all and (min-width: 769px) {
  /* line 581, ../sass/sprites.scss */
  #eca-ae-pages-export-resources-form .form-title {
    background: url('../images/icons-scbafb78cb2.png') -280px -1548px no-repeat;
  }
}

/* line 593, ../sass/sprites.scss */
#panel-my-resource-list .email-form-link a {
  background: url('../images/buttons-sa70cd1bb50.png') 92% -2457px no-repeat #f58025;
}
/* line 596, ../sass/sprites.scss */
#panel-my-resource-list .email-form-link span {
  background: url('../images/icons-scbafb78cb2.png') -280px -1689px no-repeat;
}
/* line 601, ../sass/sprites.scss */
#panel-my-resource-list .email-form-link.disabled .fake-link {
  background: url('../images/buttons-sa70cd1bb50.png') 92% -3153px no-repeat #e4e4e4;
}
/* line 605, ../sass/sprites.scss */
#panel-my-resource-list td.empty {
  background: url('../images/icons-scbafb78cb2.png') -221px -530px no-repeat #eef1f5;
}

/* line 612, ../sass/sprites.scss */
div.selector,
div.selector.hover,
div.selector:hover {
  background: url('../images/buttons-sa70cd1bb50.png') 100% -8199px no-repeat white;
}
/* line 614, ../sass/sprites.scss */
div.selector span,
div.selector.hover span,
div.selector:hover span {
  background-image: none;
}

/* line 621, ../sass/sprites.scss */
div.selector.focus,
div.selector:focus,
div.selector:active {
  background: url('../images/buttons-sa70cd1bb50.png') 100% -8385px no-repeat white;
}
/* line 623, ../sass/sprites.scss */
div.selector.focus span,
div.selector:focus span,
div.selector:active span {
  background-image: none;
}

/* line 629, ../sass/sprites.scss */
.node-type-resource a.search-results {
  background: url('../images/buttons-sa70cd1bb50.png') -16px -885px no-repeat;
}
/* line 633, ../sass/sprites.scss */
.node-type-resource .sharethis-buttons .st_email .stButton .email {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -4536px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
/* line 636, ../sass/sprites.scss */
.node-type-resource .sharethis-buttons .st_facebook .stButton .facebook {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -24px -5556px;
  height: 20px;
  width: 19px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
/* line 639, ../sass/sprites.scss */
.node-type-resource .sharethis-buttons .st_twitter .stButton .twitter {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -23px -5216px;
  height: 20px;
  width: 20px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
/* line 642, ../sass/sprites.scss */
.node-type-resource .sharethis-buttons .st_googleplus .stButton .googleplus {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -22px -2122px;
  height: 20px;
  width: 21px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}

/* line 649, ../sass/sprites.scss */
.pane-bundle-social-media-feed .twitter-item .author {
  background: url('../images/icons-scbafb78cb2.png') -281px -2633px no-repeat;
}
/* line 652, ../sass/sprites.scss */
.pane-bundle-social-media-feed .facebook-item .author {
  background: url('../images/icons-scbafb78cb2.png') -288px -3216px no-repeat;
}

/* line 658, ../sass/sprites.scss */
div.pane-eca-upcoming-events h2.node-title {
  background: url('../images/icons-scbafb78cb2.png') -270px -1618px no-repeat;
}
/* line 661, ../sass/sprites.scss */
div.pane-eca-upcoming-events .upcoming-events-calendar-link {
  background: url('../images/buttons-sa70cd1bb50.png') 0 -172px no-repeat white;
}
/* line 663, ../sass/sprites.scss */
div.pane-eca-upcoming-events .upcoming-events-calendar-link:hover {
  background: url('../images/buttons-sa70cd1bb50.png') -7px -351px no-repeat white;
}

/* line 670, ../sass/sprites.scss */
.pane-bundle-full-flexipromo .field-link-text a {
  background: url('../images/icons-scbafb78cb2.png') 100% -2360px no-repeat;
}

/* line 676, ../sass/sprites.scss */
.pane-flexible-rotating-features .flex-control-nav {
  background: url('../images/backgrounds-s9e8aa17726.png') 100% -2535px no-repeat;
}
/* line 678, ../sass/sprites.scss */
.pane-flexible-rotating-features .flex-control-nav li a {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -35px -6445px;
  height: 8px;
  width: 8px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
  z-index: 15;
}
/* line 682, ../sass/sprites.scss */
.pane-flexible-rotating-features .flex-control-nav li a.flex-active {
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -35px -8749px;
  height: 8px;
  width: 8px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
  z-index: 15;
}

/* line 690, ../sass/sprites.scss */
.pane-bundle-full-billboard .field-resource-category {
  background: url('../images/icons-scbafb78cb2.png') -238px -3775px no-repeat;
}

/* line 696, ../sass/sprites.scss */
.pane-bundle-half-flexipromo .view-calendar a {
  background: url('../images/buttons-sa70cd1bb50.png') 0 -172px no-repeat white;
}
/* line 698, ../sass/sprites.scss */
.pane-bundle-half-flexipromo .view-calendar a:hover {
  background: url('../images/buttons-sa70cd1bb50.png') -7px -351px no-repeat white;
}

/* line 705, ../sass/sprites.scss */
.pane-bundle-third-flexipromo .field-link-text a {
  background: url('../images/icons-scbafb78cb2.png') 100% -2360px no-repeat;
}

/* line 715, ../sass/sprites.scss */
.pane-bundle-past-forum-issues div.selector,
.pane-bundle-past-forum-issues div.selector.hover,
.pane-bundle-past-forum-issues div.selector:hover,
.pane-past-forum-issues div.selector,
.pane-past-forum-issues div.selector.hover,
.pane-past-forum-issues div.selector:hover,
.pane-past-forum-issues-panel-pane-1 div.selector,
.pane-past-forum-issues-panel-pane-1 div.selector.hover,
.pane-past-forum-issues-panel-pane-1 div.selector:hover {
  background: url('../images/buttons-sa70cd1bb50.png') 100% -8907px no-repeat white;
}
/* line 721, ../sass/sprites.scss */
.pane-bundle-past-forum-issues div.selector.focus,
.pane-bundle-past-forum-issues div.selector:focus,
.pane-bundle-past-forum-issues div.selector:active,
.pane-past-forum-issues div.selector.focus,
.pane-past-forum-issues div.selector:focus,
.pane-past-forum-issues div.selector:active,
.pane-past-forum-issues-panel-pane-1 div.selector.focus,
.pane-past-forum-issues-panel-pane-1 div.selector:focus,
.pane-past-forum-issues-panel-pane-1 div.selector:active {
  background: url('../images/buttons-sa70cd1bb50.png') 100% -6603px no-repeat white;
}

/* line 727, ../sass/sprites.scss */
.view-past-forum-issues .field-resource-file-download a {
  background: url('../images/icons-scbafb78cb2.png') -290px -3018px no-repeat;
}
/* line 730, ../sass/sprites.scss */
.view-past-forum-issues span.toggle {
  cursor: pointer;
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -30px -9907px;
  height: 13px;
  width: 13px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}
/* line 734, ../sass/sprites.scss */
.view-past-forum-issues span.toggle.expanded {
  cursor: pointer;
  text-indent: -9999em;
  overflow: hidden;
  text-align: left;
  display: block;
  background-position: -30px -10070px;
  height: 13px;
  width: 13px;
  background-image: url('../images/buttons-sa70cd1bb50.png');
  background-repeat: no-repeat;
}

/* line 742, ../sass/sprites.scss */
#panel-my-resource-list .pane-bundle-full-flexipromo .field-title {
  background: url('../images/icons-scbafb78cb2.png') -223px -3755px no-repeat;
}
@media all and (min-width: 581px) {
  /* line 742, ../sass/sprites.scss */
  #panel-my-resource-list .pane-bundle-full-flexipromo .field-title {
    background: none;
  }
}
@media all and (min-width: 769px) {
  /* line 742, ../sass/sprites.scss */
  #panel-my-resource-list .pane-bundle-full-flexipromo .field-title {
    background: url('../images/icons-scbafb78cb2.png') -238px -3755px no-repeat;
  }
}

/* line 756, ../sass/sprites.scss */
#content .pane-apachesolr-form form input.form-text, #content .pane-apachesolr-form form input.form-text:focus {
  background: url('../images/icons-scbafb78cb2.png') -255px -1471px white no-repeat;
}

/* line 762, ../sass/sprites.scss */
.pane-eca-search-type-facet .eca-search-type-widget .with-sub-facets a {
  background: url('../images/buttons-sa70cd1bb50.png') 94% -9892px no-repeat;
}
/* line 765, ../sass/sprites.scss */
.pane-eca-search-type-facet .eca-search-type-widget .with-sub-facets.active a {
  background: url('../images/buttons-sa70cd1bb50.png') 94% -10055px no-repeat;
}

/* line 771, ../sass/sprites.scss */
.section-contact-us h1.title {
  background: url('../images/icons-scbafb78cb2.png') 100% -1092px no-repeat;
}
@media all and (min-width: 481px) {
  /* line 771, ../sass/sprites.scss */
  .section-contact-us h1.title {
    background: url('../images/icons-scbafb78cb2.png') 13px -1092px no-repeat;
  }
}
@media all and (min-width: 769px) {
  /* line 771, ../sass/sprites.scss */
  .section-contact-us h1.title {
    background: url('../images/icons-scbafb78cb2.png') 21px -1092px no-repeat;
  }
}
